» Ubuntu » Packages

Error

two or more packages specified (faad2-dbg quantal)